.card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0px;
    overflow-wrap: break-word;
    background-color: rgb(255, 255, 255);
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, 0.125);
    border-radius: 0.25rem;
    cursor: pointer;
    margin-top: 0.8rem;
}

.defaulter-card {
    box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px;
    align-items: center;
    flex-wrap: wrap;
    position: relative;
    text-align: center;
    height: 100%;
    background: rgb(255, 255, 255);
    transition: 1s;
}

.defaulter-card::before {
    content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 1;
    filter: drop-shadow(rgba(0, 0, 0, 0.5) 7px 7px 5px);
    border-top: 33px solid rgb(255, 255, 255);
    border-left: 33px solid rgb(255, 255, 255);
    /* border-right: 33px solid rgb(234, 46, 57);
                                                border-bottom: 33px solid rgb(234, 46, 57); */
    border-right: 33px solid rgb(234, 46, 57);
    border-bottom: 33px solid rgb(234, 46, 57);
}

.defaulter-card .defaulter-info {
    font-weight: 500;
    padding: 10px 20px;
}

.defaulter-card::after {
    content: "";
    position: absolute;
    right: 0px;
    bottom: 0px;
    z-index: 1;
    filter: drop-shadow(rgba(0, 0, 0, 0.5) -3px -1px 3px);
    border-bottom: 17px solid rgba(249, 249, 249, 0);
    border-right: 17px solid rgba(249, 249, 249, 0);
    border-left: 17px solid rgb(255, 255, 255);
    border-top: 17px solid rgb(255, 255, 255);
}

.card-top-shape {
    width: 100%;
    height: 200px;
    clip-path: polygon(0px 0px, 100% 0%, 100% 25%, 0px 100%);
    /* background: linear-gradient(0deg, rgb(241, 164, 0), rgb(204, 141, 7)); */
    background: linear-gradient(0deg, rgb(234, 46, 57), rgb(234, 46, 57));
}

.defaulter-card figure {
    width: 12rem;
    height: 12rem;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: -175px;
    z-index: 100;
    background: rgb(249, 249, 249);
    border-radius: 50%;
}

.defaulter-card figure img {
    width: 12rem;
    height: 12rem;
    z-index: 100;
    border-radius: 50%;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px,
        rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px,
        rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}

.defaulter-info .mainName {
    font-weight: bold;
    font-size: 1.2rem;
    color: #0079cb;
}

.defaulter-info .link {
    font-weight: bold;
    font-size: 0.9rem;
    color: #000;
    text-decoration: underline;
}

.defaulterDetail {
    font-size: 0.9rem;
    font-weight: 800;
    color: #000;
}

.topHead {
    margin-bottom: 4rem;
}

.Defheading {
    font-size: 2.3rem;
    color: #ea2e39;
    text-align: center;
    margin-top: 20px;
    font-weight: bold;
}

.Defparagraph {
    font-size: 1.1rem;
    color: #34495e;
    text-align: center;
    margin-bottom: 0;
    font-weight: 700;
}

.card:hover {
    transform: scale(1.1);
}

.designation {
    font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
    margin-bottom: 0;
    font-weight: bold !important;
    font-size: 0.9rem;
    padding-top: 0;
    color: #ea2e39;
}
